Subject: Pine and NO CARRIER

From: [email-masked] (Louis Lesko)
Date: Sun, 30 Apr 1995 00:20:31 GMT

I just made the switch from elm to pine 3.91.  I love it.  However when I 
use pine I seem to loose my connection every so often.  ie NO CARRIER.

I have an alias set up in my .login file to access pine in the nuglops 
directory.  Could this be the problem?  Would it be better to set my own 
copy of pine in my home directory?   Any insight would be greatly 
appreciated.  Why hasn't netcom just updated thier version of pine?
-- 
LOU-
_________________________________
"I do not feel obliged to believe that the same God who has endowed us
with sense, reason, and intellect has intended us to forego their use."
                -- Galileo Galilei